[Scan]
SW_ScanMode=0
SW_ScanRes=200
SW_ImgCount=1
SW_ImgFileName=<Module Dir>\Data\SWScan.bmp
HW_ScanMode=0
HW_ScanRes=200
HW_ImgCount=1
HW_ImgFileName=<Module Dir>\Data\HWScan.bmp

[Copy]
SW_ScanMode=0
SW_ScanRes=300
SW_Scaling=100
SW_CopyNumber=1
SW_Brightness=0
HW_ScanMode=0
HW_ScanRes=300

[Fax]
ScanMode=1
ScanRes=200
FaxNumber=
Warn_OutsideNo=1
Warn_SelDev1=1
Warn_SelDev2=1
Warn_Auto=0
Method=0

[Email]
SW_ScanMode=0
SW_ScanRes=200
SW_ScanLineartRes=300
HW_ScanMode=0
HW_ScanRes=200
HW_ScanLineartRes=300
Warn_Connect=1

[OCR]
ScanMode=1
ScanRes=300
DocCount=1
DocFileName=<Module Dir>\Data\OCR.doc
DocAP=WordPad
OCRAP=FineReader
BundledOCR=FineReader;THOCR;HWOCR;GN2000;PageManager
English=FineReader

[Personal_Wall]
ScanMode=0
ScanRes=150

[Personal_Saver]
ScanMode=0
ScanRes=72
ImgFileName=<Module Dir>\Data\Saver.bmp

[Personal_Logo]
ScanMode=0
ScanRes=72
DesWidth=180
DesHeight=105
Changed=0

[Personal_Cursor]
ScanMode=0
ScanRes=150
DesWidth=32
DesHeight=32
Changed=0
DefArrow=

[Personal_Icon]
ScanMode=0
ScanRes=150
DesWidth=72
DesHeight=72
Changed_RecycleFill=0
Changed_RecycleEmpty=0
Changed_Computer=0
Changed_Network=0


[Personal_StartUp]
ScanMode=0
ScanRes=72
DesWidth=320
DesHeight=400
Changed=0

[Personal_ShutDn]
ScanMode=0
ScanRes=72
DesWidth=320
DesHeight=400
Changed=0

[SW_Default]
Scan_ScanMode=0
Scan_ScanRes=200
Scan_ImgFileName=<Module Dir>\Data\SWScan.bmp
Scan_ImgCount=1
Copy_ScanMode=0
Email_ScanMode=0
OCR_ScanMode=0
OCR_DocCount=1
OCR_DocFileName=<Module Dir>\Data\OCR.doc
ScanAP=<Installer decides: Photo Exrpess/Photoshop/PhotoImpact/Photo Deluxe/Imaging>
DocAP=WordPad
Email_Client=Outlook Express

[HW_Default]
Scan_ScanMode=0
Scan_ScanRes=200
Scan_ImgFileName=<Module Dir>\Data\HWScan.bmp
Scan_ImgCount=1
Copy_ScanMode=0
Email_ScanMode=0
GreenTime=15
ScanAP=<Installer decides: Photo Exrpess/Photoshop/Photo Impact/Photo Deluxe/Imaging>
Email_Client=Outlook Express

[Install]
DS_Dir=<Twain Driver Directory>
ScanWidth=1168
ScanHeight=1670
Trellix=0
WithHelp=1
FreeServe=0
ShowAward=0
WithTutorial=1
Brand_BP=0
Brand_Mt=0
PhotoExpress=1
CardManager=0
PhotoDeluxe=0
PageManager=0
MustBinder=0
FineReader=1
ActiveShare=0
Web=http://www.62792288.com
CWeb=http://www.62792288.com
WithPersonalLink=1
Personal_Link=Uniscan WWW
Panel_ver=
ADFCropCount=28
Help_PDF=1
LinkWeb=1
Sound=0
Help_Scanner=0
Help_software=1
DoTA6Crop=0

[UI]
SkinName=Bear Paw

[Console]
Active=1

[LinkAP_Info]
LinkAPCount=2
LinkAPList=PE4;Sprint
ScanToAPCount=2
ScanToAPList=PE4;Sprint
APInfoFile=APInfo.ini


[Settings]
HasScannerIcon=0
